.join h2{font-size:25px; margin:60px 0 0 20px;}
.search h2{font-size:25px; margin:60px 0 0 20px;}
.share h2{font-size:25px; margin:60px 0 0 20px;}
.ladies-rides h2{ font-size:26px;}
.ladies-right-part h2{font-size: 15px;}
.shopping-rides h2{ font-size:26px;}
.shopping-rides .shopping-right-part h2{ font-size:15px;}